Package: zeitgeist / 0.9.14-2.2

0001-libzeitgeist-Add-a-missing-dependency-on-gio-2.0.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
From b1e82de434a7b63fe1290d0051de58350b069991 Mon Sep 17 00:00:00 2001
From: Philip Withnall <philip@tecnocode.co.uk>
Date: Sun, 16 Feb 2014 15:08:49 +0000
Subject: [PATCH] libzeitgeist: Add a missing dependency on gio-2.0

This actually makes the zeitgeist vapi file usable.

Signed-off-by: Seif Lotfy <seif@lotfy.com>
---
 libzeitgeist/zeitgeist-2.0.deps | 1 +
 1 file changed, 1 insertion(+)

diff --git a/libzeitgeist/zeitgeist-2.0.deps b/libzeitgeist/zeitgeist-2.0.deps
index ff8d39b..59eec5d 100644
--- a/libzeitgeist/zeitgeist-2.0.deps
+++ b/libzeitgeist/zeitgeist-2.0.deps
@@ -1 +1,2 @@
 zeitgeist-datamodel-2.0
+gio-2.0
-- 
2.0.0